<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>minidresses_collection_standalone.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Formal Minidress</Source>
      <Dest>フォーマルミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Necromancer Minidress</Source>
      <Dest>死霊術師のミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Mage Minidress</Source>
      <Dest>魔術師のミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Jester Minidress</Source>
      <Dest>道化師のミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Belted Minidress</Source>
      <Dest>ベルトの付いたミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Prisoner Minidress</Source>
      <Dest>囚人のミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Yarl Minidress - Brown</Source>
      <Dest>首長の茶色のミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Ragged Minidress</Source>
      <Dest>ボロボロのミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Merchant minidress</Source>
      <Dest>商人のミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Merchant Minidress</Source>
      <Dest>商人のミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Blacksmith Minidress</Source>
      <Dest>鍛冶屋のミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Barkeeper Minidress</Source>
      <Dest>酒場の主人のミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Archmage Minidress</Source>
      <Dest>アークメイジミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Vaermina Minidress</Source>
      <Dest>ヴァーミルナのミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Imperial Minidress</Source>
      <Dest>インペリアルミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Yarl minidress - blue</Source>
      <Dest>首長の青いミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Warlock Minidress</Source>
      <Dest>ウォーロックのミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Citizen Minidress</Source>
      <Dest>ミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Tavern Minidress</Source>
      <Dest>酒場のミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Yarl minidress - Green</Source>
      <Dest>首長の緑のミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Explorer Minidress</Source>
      <Dest>探検家のミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Farmer Minidress</Source>
      <Dest>農家のミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Miner Minidress</Source>
      <Dest>鉱山労働者のミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Monk Minidress</Source>
      <Dest>僧兵のミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Novice Minidress</Source>
      <Dest>素人のミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Mourner Minidress</Source>
      <Dest>哀悼者のミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Beggar Minidress</Source>
      <Dest>物乞いのミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Chef Minidress</Source>
      <Dest>料理人のミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Apprentice Minidress</Source>
      <Dest>見習いのミニドレス</Dest>
    </String>
    <String List="0">
      <Source>Traveler Minidress</Source>
      <Dest>旅人のミニドレス</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
